# @remotion/lambda

Render Remotion videos on AWS Lambda

[![NPM Downloads](https://img.shields.io/npm/dm/@remotion/lambda.svg?style=flat&color=black&label=Downloads)](https://npmcharts.com/compare/@remotion/lambda?minimal=true)

## Installation

```bash
npm install @remotion/lambda --save-exact
```

When installing a Remotion package, make sure to align the version of all `remotion` and `@remotion/*` packages to the same version.
Remove the `^` character from the version number to use the exact version.

## Usage

See the [documentation](https://www.remotion.dev/docs/lambda) for more information.
